###############################################################################

if [ -d "${HOME}/.cache/wallpaper" ] ; then
  rm -f "${HOME}/.cache/wallpaper"/*
fi

###############################################################################
